scrape_configs:

  - job_name: vitam-blackbox-exporter
    metrics_path: /probe
    params:
      module:
        - http_2xx
    relabel_configs:
      - source_labels:
        - __address__
        regex: ([^,]*),(.*)
        replacement: $1
        target_label: __param_target
      - source_labels:
        - __address__
        target_label: instance
      - source_labels:
        - __address__
        regex: ([^,]*),(.*)
        replacement: $2
        target_label: instance
      - source_labels:
        - __address__
        regex: ([^,]*),(.*)
        replacement: $1
        target_label: addresse
      - target_label: __address__
        replacement: localhost:9115
    static_configs:
      - targets:
        - https://audit.env.programmevitam.fr:443,reverse
        - https://audit-ui.env.programmevitam.fr:443,reverse-ui
